@charset "UTF-8";@media all{input,select,textarea{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:1em;padding:2px 2px 1px;overflow:visible;width:67%;}
table input,table select,table textarea{width:auto!important;}
input.checkbox,input.button,input.radio{width:auto!important;cursor:pointer;}
input.icon{height:auto!important;position:relative;top:-3px;vertical-align:top;width:auto!important;}
fieldset .separierteListe input.radio{margin-bottom:-20px;}
input.radio{margin:0 0 -1px 0;vertical-align:middle;}
textarea{height:6.3em;}
textarea.mittel{height:12.7em!important;}
textarea.gross{height:19em!important;}
textarea [readonly="readonly"]{color:#808080!important;}
select{padding:1px 0 0;width:68.6%;}
input.button,a.button{background:#fff url(/prod/vamJB/images/buttons/bg_button.gif) bottom left repeat-x!important;border:none;border-top:1px solid #A2B3BA;border-right:1px solid #2F4E5D;border-bottom:1px solid #203F4F;border-left:1px solid #79919B;color:#2e657a;cursor:pointer;padding:4px 10px 4px 10px!important;}
a.button{padding:5px 13px 5px 13px!important;}
#loginNavigation a.button{padding:1px 13px 1px 13px!important;margin-top:2px;}
input.button:focus,input.button:hover,a.button:focus,a.button:hover{color:#203F4F;}
input.button:active,a.button:active{color:#2e657a;}
input.button.hellPfeilLinks,input.button.hellPfeilRechts,a.button.hellPfeilLinks,a.button.hellPfeilRechts{font-size:inherit;font-weight:normal;padding:inherit;overflow:visible;vertical-align:inherit;width:auto!important;position:relative!important;top:0!important;}
span.buttonlinkdeaktiviert{border:none;border-top:1px solid #A2B3BA;border-right:1px solid #2F4E5D;border-bottom:1px solid #203F4F;border-left:1px solid #79919B;color:#2e657a;padding:5px 13px 5px 13px!important;margin-right:.3em;background:#FFF url(/prod/vamJB/images/buttons/bg_button_disabled.gif) bottom left repeat-x!important;color:#808080!important;}
.containerFormElement input.button,.containerTextElement input.button{padding:2px 5px 2px 5px!important;}
.formularButtons input.button{margin-top:.3em!important;padding:5px 5px!important;}
.filterFunktion input.button,.ergebnisNavigation input.button,.ausklappBox fieldset .containerFormElement input.button,.ausklappBox fieldset .funktionsBox input.button,.ausklappBox .klappbar .containerFormElement input.button,.ausklappBox .klappbar .funktionsBox input.button{padding:0 5px 1px 5px!important;}
.ausklappBox fieldset .funktionsBox a.button,.ausklappBox fieldset .funktionsBox span.buttonlinkdeaktiviert,.ausklappBox .klappbar .funktionsBox a.button,.ausklappBox .klappbar .funktionsBox span.buttonlinkdeaktiviert{padding:1px 5px 2px 5px!important;}
input.button.hell,a.button.hell{background:#FFF url(/prod/vamJB/images/buttons/bg_button.gif) bottom left repeat-x!important;margin-right:.3em;}
input.button.hell:focus,input.button.hell:hover,input.button.hell:active,a.button.hell:focus,a.button.hell:hover,a.button.hell:active{background-image:url(/prod/vamJB/images/buttons/bg_button_over.gif)!important;color:#000;}
input.button.hell.disabled,input.button.hell.disabled:focus,input.button.hell.disabled:hover,input.button.hell.disabled:active,a.button.hell.disabled,a.button.hell.disabled:focus,a.button.hell.disabled:hover,a.button.hell.disabled:active,input.button.hell[disabled="disabled"]{background-image:url(/prod/vamJB/images/buttons/bg_button_disabled.gif)!important;color:#808080!important;}
input.button.hellPfeilLinks,a.button.hellPfeilLinks{background:#FFF url(/prod/vamJB/images/buttons/bg_button_pfeil_links.gif) bottom left no-repeat!important;padding-left:20px!important;margin-right:.3em;}
input.button.hellPfeilLinks:focus,input.button.hellPfeilLinks:hover,a.button.hellPfeilLinks:focus,a.button.hellPfeilLinks:hover{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_links_over.gif)!important;}
input.button.hellPfeilLinks:active,a.button.hellPfeilLinks:active{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_links_active.gif)!important;}
input.button.hellPfeilLinks.disabled,input.button.hellPfeilLinks.disabled:focus,input.button.hellPfeilLinks.disabled:hover,input.button.hellPfeilLinks.disabled:active,a.button.hellPfeilLinks.disabled,a.button.hellPfeilLinks.disabled:focus,a.button.hellPfeilLinks.disabled :hover,a.button.hellPfeilLinks.disabled:active{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_links_disabled.gif)!important;color:#7097A9;}
input.button.hellPfeilRechts,a.button.hellPfeilRechts{background:#FFF url(/prod/vamJB/images/buttons/bg_button_pfeil_rechts.gif) bottom right no-repeat!important;padding-right:20px!important;margin-right:.3em;}
input.button.hellPfeilRechts:focus,input.button.hellPfeilRechts:hover,a.button.hellPfeilRechts:focus,a.button.hellPfeilRechts:hover{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_rechts_over.gif)!important;}
input.button.hellPfeilRechts:active,a.button.hellPfeilRechts:active{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_rechts_active.gif)!important;}
input.button.hellPfeilRechts.disabled,input.button.hellPfeilRechts.disabled:focus,input.button.hellPfeilRechts.disabled:hover,input.button.hellPfeilRechts.disabled:active,a.button.hellPfeilRechts.disabled,a.button.hellPfeilRechts.disabled:focus,a.button.hellPfeilRechts.disabled:hover,a.button.hellPfeilRechts.disabled:active{background-image:url(/prod/vamJB/images/buttons/bg_button_pfeil_rechts_disabled.gif)!important;color:#7097A9;}
a:hover,a:active,a:focus,input.link:hover,input.link:active,input.link:focus,input.button:hover,input.button:active,input.button:focus{color:#000!important;}
#hauptNavigation ul li ul li a:hover,#hauptNavigation ul li ul li a:focus,#hauptNavigation ul li ul li a:active,th a:hover,th a:focus,th a:active{color:#FFF!important;}
a.ausklapplegend:hover,a.ausklapplegend:focus,a.ausklapplegend:active{color:#606060!important;}
#hauptNavigation ul li ul li.aktiv a:hover,#hauptNavigation ul li ul li.aktiv a:focus,#hauptNavigation ul li ul li.aktiv a:active{color:#000!important;}
#containerServiceNavigation a:hover,#containerServiceNavigation a:active,#containerServiceNavigation a:focus{color:#2e657a!important;}
input.hell.button.buttonFocus{background-image:url(/prod/vamJB/images/buttons/bg_button_over.gif)!important;color:#000!important;}
input.reitertext.buttonFocus{color:#000!important;}
input.link.linkFocus{color:#000!important;}
a:focus,input:focus,radio:focus,checkbox:focus,textarea:focus,select:focus{outline-color:#9fc1cf;outline-offset:1px;outline-style:solid;outline-width:medium;}
#loginNavigation a:focus,th a:focus{outline-style:solid;outline-color:#fff!important;}
#hauptNavigation div ul li a:focus{outline-color:#9fc1cf!important;outline-offset:-4px!important;}
#hauptNavigation div ul li ul li a:focus{outline-color:#fff!important;outline-offset:-3px!important;}
fieldset{border:0;padding-top:0;}
fieldset.offen legend{padding-left:23px;}
fieldset.klappbar.offen legend,fieldset.klappbar.geschlossen legend,div.klappbar.offen h4.klappbareUeberschrift,div.klappbar.geschlossen h4.klappbareUeberschrift{padding-left:6px;}
fieldset legend span{display:inline;position:absolute;top:0;left:auto;margin:0;width:auto;white-space:nowrap;}
fieldset legend,.klappbar .klappbareUeberschrift,div.kla{color:#606060;font-size:1.36em;font-weight:bold;white-space:nowrap;}
fieldset legend a,div.klappbar h4.klappbareUeberschrift a{color:#606060;font-size:1em;}
fieldset p,div p{margin:0;padding:0;line-height:1.36em;}
fieldset button{margin-right:1em;line-height:normal;}
fieldset div.cf,.klappbar div.cf{margin:3px;padding:.27em 12px .27em 12px;}
.klappbar div.katalog{margin-top:.27em!important;margin-bottom:.27em!important;padding-top:0!important;padding-bottom:0!important;}
fieldset label img{position:relative;top:0;left:.27em;vertical-align:top;}
fieldset label.fehlermeldung img{left:0!important;}
fieldset span span a{color:#2e657a;font-weight:bold;}
fieldset div span label,fieldset div div label{clear:none;margin-left:1px;margin-right:2px!important;padding-left:1px!important;width:auto!important;}
fieldset label,span.labelText,fieldset h4{clear:left;color:#000;display:inline-block;float:left;font-weight:bold;padding:4px 0 2px 0;position:relative;}
span.labelText label.auswahlfeld{margin-top:-2px!important;}
span.ohneLabel{padding-left:1px;}
span.labelText label{margin:0;padding:0;}
span.labelText span{margin-right:3px;}
span.labelText .formatHinweis{float:left;}
fieldset label.radioBoxLabel,fieldset label.checkBoxLabel{display:inline;clear:none;float:none;font-weight:normal;margin:0 10px 0 4px;padding-top:2px!important;width:auto!important;}
fieldset .separierteListe{padding:0;}
fieldset .separierteListe div.containerFormElement{margin-bottom:.5em;}
fieldset .separierteListe label.radioBoxLabel,fieldset .separierteListe label.checkBoxLabel{display:inline-block;padding-left:15px!important;float:none;font-weight:normal;margin:0 10px 0 4px;width:auto!important;}
fieldset .separierteListe label.checkBoxLabelKooperationspartnerMitIcon{display:inline;}
fieldset .separierteListe input{float:left;}
fieldset label.checkBoxLabel{margin-right:0;}
fieldset label span,span.labelText span{display:inline;font-weight:normal;}
fieldset label span.feldhilfeText,span.labelText span.feldhilfeText{display:block;}
fieldset div.containerFormElement,div div.containerFormElement{display:block;font-size:inherit;margin:0;padding:0;position:relative;}
fieldset div.containerFormElement span,.klappbar div.containerFormElement span{display:inline;margin:0;}
fieldset div.containerFormElement a span,.klappbar div.containerFormElement a span{padding-left:0!important;}
fieldset div.containerFormElement a,.klappbar div.containerFormElement a{padding-top:.3em;}
fieldset div div.containerFormElement .checkbox{width:10%;margin-bottom:-16px;margin-top:3px;}
fieldset div.typSelectFeld{line-height:normal;}
td span.containerFormElement label{float:none;margin-left:5px!important;}
td span.containerFormElement .checkbox,td span.containerFormElement .radiobox{vertical-align:middle;}
.containerForm{background-color:#ebebeb;margin-top:9px;}
.containerGefuehrteEingabe{background-color:#ebebeb;margin-top:9px;}
div.layoutZweiSpaltig .containerListe{background-color:#ebebeb;margin-top:9px;}
.containerDatenansicht,.containerStrukturierteDatenansicht{background-color:#FFF;margin-top:9px;}
.containerDatenansicht{padding-left:12px;margin-top:9px;}
.containerDatenansicht p{margin-bottom:1em;}
.containerStrukturierteDatenansicht div{border:2px solid #E7E7E7;border-top:none;}
.containerStrukturierteDatenansicht div.ersteBox{border:2px solid #E7E7E7!important;}
.containerStrukturierteDatenansicht .eingabeNavigation{z-index:5;}
.containerStrukturierteDatenansicht div div{border:none;}
.containerStrukturierteDatenansicht .inhaltNavigation{border:none;border-bottom:2px solid #E7E7E7;}
.containerStrukturierteDatenansicht fieldset,.containerStrukturierteDatenansicht div.klappbar{margin-top:0!important;padding-top:0!important;padding-bottom:1em!important;}
.containerStrukturierteDatenansicht legend span{position:relative;}
.containerUebersicht{background-color:#ebebeb;margin-bottom:1em;}
div.scrollbareBox p,div.scrollbareBox p{margin:0!important;margin-bottom:1em!important;padding:0!important;}
.hinweisBox{margin:0 0 3px 0;padding:10px 30px 5px 55px;position:relative;border:3px solid #9FC1CF!important;background-color:#C0D1D8;}
.hinweisBox h4{color:#000;font-size:1em;font-weight:bold;margin-bottom:4px;padding:0;width:auto;}
.rueckfrageBox h4{color:#000;font-size:1em;font-weight:bold;padding:0;width:auto;top:-4px;float:none;clear:none;}
.rueckfrageBox img.icon{position:relative;margin-left:-25px;}
.hinweisBox img.icon{position:absolute;left:28px;}
div.hinweisBox p,div.rueckfrageBox p{clear:both;float:none;margin:0;padding:0;}
.gabelungsSeite .hinweisBox{margin-bottom:20px;}
fieldset.rueckfrage{margin-top:8px!important;padding-top:0!important;}
.funktionsBox{clear:both;display:block;}
.bildBox{position:absolute!important;right:3%!important;left:auto;top:auto;margin:0;padding:0;}
.bildBox img{position:relative;left:auto;right:0;}
#containerMarginalspalte .bildBox{position:relative!important;right:auto!important;left:0;margin:0 0 1em 0;padding:0;}
.fehlerBox,.fehlerBoxKopf{background-color:#FFC38D!important;border:3px solid #FF9A3E!important;margin:0 0 .45em 0;padding-top:10px;padding-bottom:10px;}
.fehlerBoxKopf{padding:7px 20px 4px 20px;}
.fehlerseite{margin:0!important;padding-bottom:20px!important;padding-top:14px!important;}
.fehlerBox .fehlermeldung,.fehlerBoxKopf .fehlermeldung{display:block;clear:both;font-weight:normal;margin:0 0 .45em 0;padding:0;width:100%;}
.fehlerBox .fehlermeldung img,.fehlerBoxKopf .fehlermeldung img{margin-right:8px;vertical-align:middle;}
.binaereEingabeBox{display:block;margin:1em 0 1em 0;padding:0;}
.binaereEingabeBox fieldset{margin:0;padding:0;}
.binaereEingabeBox div.cf{margin:3px;padding-left:0;}
.binaereEingabeBox .containerFormElement{margin:0 .27em 0 30%;padding-left:13px;}
.binaereEingabeBox fieldset p{margin:0 0 1em 0;padding-left:0;width:95%;}
.binaereEingabeBox span.labelText{float:left;font-weight:bold;margin:0;padding:4px 0 2px 0;width:28%;}
.binaereEingabeBox span.labelText span{font-weight:normal;margin-left:5px;}
.binaereEingabeBox input{width:auto;}
.ausklappBox .binaereEingabeBox{padding-left:0;}
.ausklappBox .binaereEingabeBox div.cf{margin-left:0;padding-left:0;}
.ausklappBox .binaereEingabeBox .containerFormElement{padding-left:5px;}
.ergebnisNavigation div.cf{padding:0 0 0 .7em!important;margin:0!important;}
.ergebnisNavigation{margin:0!important;}
.katalogInteraktionsBox{padding-left:0;}
.katalogInteraktionsBox img{margin-left:1.36em;vertical-align:text-bottom;}
.katalogInteraktionsBox img.aktionen{margin-left:7px;}
.katalogInteraktionsBox input,.katalogInteraktionsBox select{width:auto;vertical-align:middle;}
.katalogInteraktionsBox .button{float:none!important;vertical-align:middle;}
.katalogInteraktionsBox .markieren{font-weight:bold;}
fieldset.formularButtons,.ausklappBox fieldset.formularButtons,.ausklappBox .klappbar .formularButtons{background-color:#D9D9D9;margin:0;padding-left:1em!important;padding-top:.2em!important;padding-bottom:.5em!important;}
.containerStrukturierteDatenansicht fieldset.formularButtons{padding-top:1em!important;padding-bottom:1em!important;}
#suchergebnis .ausklappBox{padding-top:1px;}
#suchergebnis fieldset.formularButtons,#suchergebnis .ausklappBox fieldset.formularButtons,#suchergebnis .ausklappBox .klappbar .formularButtons{padding-left:1em!important;padding-top:.3em!important;padding-bottom:.6em!important;margin-top:5px;margin-bottom:0;background-color:#F0F0F0;}
div.layoutZweiSpaltig #suchergebnis .ausklappBox fieldset.formularButtons,div.layoutZweiSpaltig #suchergebnis .ausklappBox .klappbar .formularButtons{margin-top:0!important;}
#suchergebnis .ausklappBox fieldset.filterung,div.katalogOhneKlappbereiche .ausklappBox fieldset.filterung{padding-bottom:.3em!important;}
.containerDatenansicht fieldset.formularButtons,.containerStrukturierteDatenansicht fieldset.formularButtons{background-color:transparent;}
.fR.formularButtons{margin-right:0;padding-right:0;}
.fixeBreite{width:26.8em!important;}
.fixeBreiteOhneLabel{width:41.8em!important;}
.keinUmbruch{white-space:nowrap;padding:0!important;}
div.ausklappBox fieldset input,div.ausklappBox .klappbar input{width:26.3em;padding-left:2px!important;padding-right:0!important;}
input.link,div.ausklappBox fieldset input.link,div.ausklappBox .klappbar input.link{width:auto!important;padding-left:0!important;margin:-1px -2px -1px -2px!important;}
div.ausklappBox fieldset input.image,div.ausklappBox .klappbar input.image,input.image{width:auto!important;vertical-align:top;}
div.ausklappBox fieldset select,div.ausklappBox .klappbar select{width:26.9em!important;}
div.ausklappBox fieldset.filterung select,div.ausklappBox fieldset span.interaktionselement select,div.ausklappBox fieldset div.einfacheAuswahl select,div.ausklappBox fieldset table td select,div.ausklappBox .klappbar .filterung select,div.ausklappBox .klappbar span.interaktionselement select,div.ausklappBox .klappbar div.einfacheAuswahl select,div.ausklappBox .klappbar table td select{width:auto!important;}
div.ausklappBox fieldset textarea,div.ausklappBox .klappbar textarea{width:26.1em!important;}
input.binaerEingabe{width:26.6em!important;}
input.einFeldMitPicker{width:23.85em!important;}
span.einFeldMitPicker{padding-left:0!important;}
input.einFeldMitLabelUndPicker{width:6.2em!important;}
span.einFeldMitLabelUndPicker{padding-left:0!important;}
label.einFeldMitLabelUndPicker{width:3.2em!important;padding-left:2px!important;}
input.intVorwahl{width:2.9em!important;margin-right:.5em!important;}
input.ortVorwahl{width:6.9em!important;margin-right:.5em!important;}
input.rufnummer{width:14.5em!important;}
div.ersteSpalte,div.zweiteSpalte{display:inline;float:left;margin:0 0 3px 0;padding:0;width:13em;white-space:nowrap;}
div.zweiteSpalte{padding-left:1em!important;}
span.button{padding-left:0!important;}
label.checkboxLabelMitEingabeFeld{display:inline;clear:none;float:none;font-weight:normal;margin:0 10px 0 4px;width:auto!important;margin-right:0;padding-top:0!important;padding-left:0!important;}
input.checkboxMitEingabeFeld{float:none!important;width:3em!important;vertical-align:middle!important;position:static!important;margin-left:2px!important;}
img.iconExtern{vertical-align:baseline!important;}
fieldset.pflichtfeld{height:1em;margin:0;padding:0;}
fieldset.pflichtfeld label{font-weight:normal;}
img.pflichtfeld{display:inline;margin:.2em 4px 0 -12px;padding:0;position:absolute;top:0;left:0;vertical-align:top;}
span.labelText label img.pflichtfeld{margin-top:.2em;}
span.labelText img.pflichtfeld{margin-top:.5em;}
span.formatvorgabe{float:left;clear:left;}
.containerGefuehrteEingabe .breitereLabel fieldset span.labelText{width:57%;min-width:36.7em;}
.containerGefuehrteEingabe .breitereLabel fieldset span.labelText label{font-weight:normal;}
.containerGefuehrteEingabe .breitereLabel fieldset div.containerFormElement{margin-left:61%;}
.containerGefuehrteEingabe .breitereLabel fieldset select{width:6.1em!important;}
.containerGefuehrteEingabe .breitereLabel fieldset div.normalesLabel span.labelText{width:26%;min-width:26%;}
.containerGefuehrteEingabe .breitereLabel fieldset div.normalesLabel span.labelText label{font-weight:bold;}
.containerGefuehrteEingabe .breitereLabel fieldset div.normalesLabel div.containerFormElement{margin-left:30%;}
div.containerGefuehrteEingabe div.fehlerBoxKopf,div.containerStrukturierteDatenansicht div.fehlerBoxKopf,div.containerDatenansicht div.fehlerBoxKopf{margin:1em 31px 0 31px!important;}
span.katalogAusgabe{padding-bottom:.4em;display:inline-block;}
div.katalog div.containerInformationen dl.informationen{margin-bottom:0!important;}
div.katalog div.containerInformationen{padding-bottom:.4em;}
div.katalog div.containerInformationen span.katalogAusgabe{padding-bottom:0!important;}
.inaktiverText{padding-left:0!important;}
.containerGefuehrteEingabe span.inaktiverText{padding-top:.27em;display:inline-block;}
select#hochschulabschluss{width:68.6%!important;}
div.ausklappBox fieldset textarea.textmehrzeiligeinspaltig,div.ausklappBox .klappbar textarea.textmehrzeiligeinspaltig{width:100%!important;height:25em;}
}